namespace HOZProject
{
    partial class UControl_ParaInfo
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UControl_ParaInfo));
            this.lblLocation = new System.Windows.Forms.Label();
            this.lblStartTime = new System.Windows.Forms.Label();
            this.lblEndTime = new System.Windows.Forms.Label();
            this.lblState = new System.Windows.Forms.Label();
            this.CkIsSwitch = new System.Windows.Forms.CheckBox();
            this.lblCutHoleName = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pbClose = new System.Windows.Forms.PictureBox();
            this.lblX = new System.Windows.Forms.Label();
            this.lblShowStartTime = new System.Windows.Forms.Label();
            this.lblShowEndTime = new System.Windows.Forms.Label();
            this.lblShowState = new System.Windows.Forms.Label();
            this.lblY = new System.Windows.Forms.Label();
            this.lblZ = new System.Windows.Forms.Label();
            this.lblM = new System.Windows.Forms.Label();
            this.lblT = new System.Windows.Forms.Label();
            this.lblR = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.plMeasureFlow = new System.Windows.Forms.Panel();
            this.plTimeLine = new System.Windows.Forms.Panel();
            this.lvMeasureFlow = new System.Windows.Forms.ListView();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.panel3 = new System.Windows.Forms.Panel();
            this.lblCompletedAmount = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.pbMeasure = new System.Windows.Forms.ProgressBar();
            this.panel4 = new System.Windows.Forms.Panel();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).BeginInit();
            this.plMeasureFlow.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel4.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblLocation
            // 
            this.lblLocation.AutoSize = true;
            this.lblLocation.Font = new System.Drawing.Font("宋体", 9F);
            this.lblLocation.ForeColor = System.Drawing.Color.Black;
            this.lblLocation.Location = new System.Drawing.Point(6, 39);
            this.lblLocation.Name = "lblLocation";
            this.lblLocation.Size = new System.Drawing.Size(67, 15);
            this.lblLocation.TabIndex = 0;
            this.lblLocation.Text = "检测位置";
            // 
            // lblStartTime
            // 
            this.lblStartTime.AutoSize = true;
            this.lblStartTime.Font = new System.Drawing.Font("宋体", 9F);
            this.lblStartTime.ForeColor = System.Drawing.Color.Black;
            this.lblStartTime.Location = new System.Drawing.Point(6, 82);
            this.lblStartTime.Name = "lblStartTime";
            this.lblStartTime.Size = new System.Drawing.Size(67, 15);
            this.lblStartTime.TabIndex = 0;
            this.lblStartTime.Text = "开始时间";
            // 
            // lblEndTime
            // 
            this.lblEndTime.AutoSize = true;
            this.lblEndTime.Font = new System.Drawing.Font("宋体", 9F);
            this.lblEndTime.ForeColor = System.Drawing.Color.Black;
            this.lblEndTime.Location = new System.Drawing.Point(6, 110);
            this.lblEndTime.Name = "lblEndTime";
            this.lblEndTime.Size = new System.Drawing.Size(67, 15);
            this.lblEndTime.TabIndex = 0;
            this.lblEndTime.Text = "结束时间";
            // 
            // lblState
            // 
            this.lblState.AutoSize = true;
            this.lblState.Font = new System.Drawing.Font("宋体", 9F);
            this.lblState.ForeColor = System.Drawing.Color.Black;
            this.lblState.Location = new System.Drawing.Point(6, 138);
            this.lblState.Name = "lblState";
            this.lblState.Size = new System.Drawing.Size(67, 15);
            this.lblState.TabIndex = 0;
            this.lblState.Text = "检测结果";
            // 
            // CkIsSwitch
            // 
            this.CkIsSwitch.AutoSize = true;
            this.CkIsSwitch.Checked = true;
            this.CkIsSwitch.CheckState = System.Windows.Forms.CheckState.Checked;
            this.CkIsSwitch.Location = new System.Drawing.Point(9, 8);
            this.CkIsSwitch.Name = "CkIsSwitch";
            this.CkIsSwitch.Size = new System.Drawing.Size(18, 17);
            this.CkIsSwitch.TabIndex = 1;
            this.CkIsSwitch.UseVisualStyleBackColor = true;
            this.CkIsSwitch.CheckedChanged += new System.EventHandler(this.CkIsSwitch_CheckedChanged);
            // 
            // lblCutHoleName
            // 
            this.lblCutHoleName.AutoSize = true;
            this.lblCutHoleName.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.lblCutHoleName.Font = new System.Drawing.Font("宋体", 9F);
            this.lblCutHoleName.ForeColor = System.Drawing.Color.Black;
            this.lblCutHoleName.Location = new System.Drawing.Point(26, 8);
            this.lblCutHoleName.Name = "lblCutHoleName";
            this.lblCutHoleName.Size = new System.Drawing.Size(67, 15);
            this.lblCutHoleName.TabIndex = 0;
            this.lblCutHoleName.Text = "切孔名称";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.pbClose);
            this.panel1.Controls.Add(this.lblCutHoleName);
            this.panel1.Controls.Add(this.CkIsSwitch);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(345, 28);
            this.panel1.TabIndex = 2;
            // 
            // pbClose
            // 
            this.pbClose.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbClose.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbClose.Dock = System.Windows.Forms.DockStyle.Right;
            this.pbClose.Location = new System.Drawing.Point(311, 0);
            this.pbClose.Name = "pbClose";
            this.pbClose.Size = new System.Drawing.Size(32, 26);
            this.pbClose.TabIndex = 108;
            this.pbClose.TabStop = false;
            this.pbClose.Click += new System.EventHandler(this.btnClose_Click);
            this.pbClose.MouseEnter += new System.EventHandler(this.pbClose_MouseEnter);
            this.pbClose.MouseLeave += new System.EventHandler(this.pbClose_MouseLeave);
            // 
            // lblX
            // 
            this.lblX.AutoSize = true;
            this.lblX.Font = new System.Drawing.Font("宋体", 8F);
            this.lblX.ForeColor = System.Drawing.Color.Black;
            this.lblX.Location = new System.Drawing.Point(103, 40);
            this.lblX.Name = "lblX";
            this.lblX.Size = new System.Drawing.Size(0, 14);
            this.lblX.TabIndex = 3;
            // 
            // lblShowStartTime
            // 
            this.lblShowStartTime.AutoSize = true;
            this.lblShowStartTime.Font = new System.Drawing.Font("宋体", 8F);
            this.lblShowStartTime.ForeColor = System.Drawing.Color.Black;
            this.lblShowStartTime.Location = new System.Drawing.Point(76, 83);
            this.lblShowStartTime.Name = "lblShowStartTime";
            this.lblShowStartTime.Size = new System.Drawing.Size(119, 14);
            this.lblShowStartTime.TabIndex = 3;
            this.lblShowStartTime.Text = "2020-09-02 12:00";
            // 
            // lblShowEndTime
            // 
            this.lblShowEndTime.AutoSize = true;
            this.lblShowEndTime.Font = new System.Drawing.Font("宋体", 8F);
            this.lblShowEndTime.ForeColor = System.Drawing.Color.Black;
            this.lblShowEndTime.Location = new System.Drawing.Point(76, 112);
            this.lblShowEndTime.Name = "lblShowEndTime";
            this.lblShowEndTime.Size = new System.Drawing.Size(119, 14);
            this.lblShowEndTime.TabIndex = 3;
            this.lblShowEndTime.Text = "2020-09-02 12:35";
            // 
            // lblShowState
            // 
            this.lblShowState.AutoSize = true;
            this.lblShowState.Font = new System.Drawing.Font("宋体", 8F);
            this.lblShowState.ForeColor = System.Drawing.Color.Black;
            this.lblShowState.Location = new System.Drawing.Point(76, 140);
            this.lblShowState.Name = "lblShowState";
            this.lblShowState.Size = new System.Drawing.Size(35, 14);
            this.lblShowState.TabIndex = 3;
            this.lblShowState.Text = "完成";
            // 
            // lblY
            // 
            this.lblY.AutoSize = true;
            this.lblY.Font = new System.Drawing.Font("宋体", 8F);
            this.lblY.ForeColor = System.Drawing.Color.Black;
            this.lblY.Location = new System.Drawing.Point(186, 40);
            this.lblY.Name = "lblY";
            this.lblY.Size = new System.Drawing.Size(0, 14);
            this.lblY.TabIndex = 4;
            // 
            // lblZ
            // 
            this.lblZ.AutoSize = true;
            this.lblZ.Font = new System.Drawing.Font("宋体", 8F);
            this.lblZ.ForeColor = System.Drawing.Color.Black;
            this.lblZ.Location = new System.Drawing.Point(273, 40);
            this.lblZ.Name = "lblZ";
            this.lblZ.Size = new System.Drawing.Size(0, 14);
            this.lblZ.TabIndex = 5;
            // 
            // lblM
            // 
            this.lblM.AutoSize = true;
            this.lblM.Font = new System.Drawing.Font("宋体", 8F);
            this.lblM.ForeColor = System.Drawing.Color.Black;
            this.lblM.Location = new System.Drawing.Point(273, 61);
            this.lblM.Name = "lblM";
            this.lblM.Size = new System.Drawing.Size(0, 14);
            this.lblM.TabIndex = 8;
            // 
            // lblT
            // 
            this.lblT.AutoSize = true;
            this.lblT.Font = new System.Drawing.Font("宋体", 8F);
            this.lblT.ForeColor = System.Drawing.Color.Black;
            this.lblT.Location = new System.Drawing.Point(186, 61);
            this.lblT.Name = "lblT";
            this.lblT.Size = new System.Drawing.Size(0, 14);
            this.lblT.TabIndex = 7;
            // 
            // lblR
            // 
            this.lblR.AutoSize = true;
            this.lblR.Font = new System.Drawing.Font("宋体", 8F);
            this.lblR.ForeColor = System.Drawing.Color.Black;
            this.lblR.Location = new System.Drawing.Point(103, 61);
            this.lblR.Name = "lblR";
            this.lblR.Size = new System.Drawing.Size(0, 14);
            this.lblR.TabIndex = 6;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 8F);
            this.label2.ForeColor = System.Drawing.Color.Black;
            this.label2.Location = new System.Drawing.Point(250, 61);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(21, 14);
            this.label2.TabIndex = 14;
            this.label2.Text = "M:";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 8F);
            this.label3.ForeColor = System.Drawing.Color.Black;
            this.label3.Location = new System.Drawing.Point(164, 61);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(21, 14);
            this.label3.TabIndex = 13;
            this.label3.Text = "T:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 8F);
            this.label4.ForeColor = System.Drawing.Color.Black;
            this.label4.Location = new System.Drawing.Point(80, 61);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(21, 14);
            this.label4.TabIndex = 12;
            this.label4.Text = "R:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 8F);
            this.label5.ForeColor = System.Drawing.Color.Black;
            this.label5.Location = new System.Drawing.Point(250, 40);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(21, 14);
            this.label5.TabIndex = 11;
            this.label5.Text = "Z:";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 8F);
            this.label6.ForeColor = System.Drawing.Color.Black;
            this.label6.Location = new System.Drawing.Point(164, 40);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(21, 14);
            this.label6.TabIndex = 10;
            this.label6.Text = "Y:";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("宋体", 8F);
            this.label7.ForeColor = System.Drawing.Color.Black;
            this.label7.Location = new System.Drawing.Point(80, 40);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(21, 14);
            this.label7.TabIndex = 9;
            this.label7.Text = "X:";
            // 
            // plMeasureFlow
            // 
            this.plMeasureFlow.Controls.Add(this.plTimeLine);
            this.plMeasureFlow.Controls.Add(this.lvMeasureFlow);
            this.plMeasureFlow.Controls.Add(this.panel3);
            this.plMeasureFlow.Controls.Add(this.panel4);
            this.plMeasureFlow.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.plMeasureFlow.Location = new System.Drawing.Point(0, 165);
            this.plMeasureFlow.Name = "plMeasureFlow";
            this.plMeasureFlow.Size = new System.Drawing.Size(345, 339);
            this.plMeasureFlow.TabIndex = 15;
            // 
            // plTimeLine
            // 
            this.plTimeLine.Dock = System.Windows.Forms.DockStyle.Fill;
            this.plTimeLine.Location = new System.Drawing.Point(0, 28);
            this.plTimeLine.Name = "plTimeLine";
            this.plTimeLine.Size = new System.Drawing.Size(345, 269);
            this.plTimeLine.TabIndex = 8;
            // 
            // lvMeasureFlow
            // 
            this.lvMeasureFlow.Activation = System.Windows.Forms.ItemActivation.OneClick;
            this.lvMeasureFlow.AllowColumnReorder = true;
            this.lvMeasureFlow.AllowDrop = true;
            this.lvMeasureFlow.BackColor = System.Drawing.Color.White;
            this.lvMeasureFlow.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lvMeasureFlow.ForeColor = System.Drawing.Color.Black;
            this.lvMeasureFlow.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.None;
            this.lvMeasureFlow.HideSelection = false;
            this.lvMeasureFlow.HotTracking = true;
            this.lvMeasureFlow.HoverSelection = true;
            this.lvMeasureFlow.LabelWrap = false;
            this.lvMeasureFlow.Location = new System.Drawing.Point(1, 253);
            this.lvMeasureFlow.MultiSelect = false;
            this.lvMeasureFlow.Name = "lvMeasureFlow";
            this.lvMeasureFlow.ShowGroups = false;
            this.lvMeasureFlow.Size = new System.Drawing.Size(345, 63);
            this.lvMeasureFlow.SmallImageList = this.imageList1;
            this.lvMeasureFlow.TabIndex = 7;
            this.lvMeasureFlow.TabStop = false;
            this.lvMeasureFlow.UseCompatibleStateImageBehavior = false;
            this.lvMeasureFlow.View = System.Windows.Forms.View.List;
            this.lvMeasureFlow.Visible = false;
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "Reset32.png");
            this.imageList1.Images.SetKeyName(1, "Ruler32.png");
            this.imageList1.Images.SetKeyName(2, "set32.png");
            this.imageList1.Images.SetKeyName(3, "start32.png");
            this.imageList1.Images.SetKeyName(4, "stop32.png");
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.White;
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.lblCompletedAmount);
            this.panel3.Controls.Add(this.label1);
            this.panel3.Controls.Add(this.pbMeasure);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel3.Location = new System.Drawing.Point(0, 297);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(345, 42);
            this.panel3.TabIndex = 5;
            // 
            // lblCompletedAmount
            // 
            this.lblCompletedAmount.AutoSize = true;
            this.lblCompletedAmount.ForeColor = System.Drawing.Color.Black;
            this.lblCompletedAmount.Location = new System.Drawing.Point(308, 17);
            this.lblCompletedAmount.Name = "lblCompletedAmount";
            this.lblCompletedAmount.Size = new System.Drawing.Size(21, 14);
            this.lblCompletedAmount.TabIndex = 2;
            this.lblCompletedAmount.Text = "0%";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.Color.White;
            this.label1.Font = new System.Drawing.Font("宋体", 10F);
            this.label1.ForeColor = System.Drawing.Color.Black;
            this.label1.Location = new System.Drawing.Point(5, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(93, 17);
            this.label1.TabIndex = 1;
            this.label1.Text = "检测总进度";
            // 
            // pbMeasure
            // 
            this.pbMeasure.Location = new System.Drawing.Point(88, 15);
            this.pbMeasure.Name = "pbMeasure";
            this.pbMeasure.Size = new System.Drawing.Size(212, 13);
            this.pbMeasure.Step = 1;
            this.pbMeasure.TabIndex = 0;
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.Color.White;
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.label8);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel4.ForeColor = System.Drawing.Color.Black;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(345, 28);
            this.panel4.TabIndex = 6;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("宋体", 10F);
            this.label8.ForeColor = System.Drawing.Color.White;
            this.label8.Location = new System.Drawing.Point(5, 6);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(76, 17);
            this.label8.TabIndex = 3;
            this.label8.Text = "检测流程";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("宋体", 8F);
            this.label9.ForeColor = System.Drawing.Color.Black;
            this.label9.Location = new System.Drawing.Point(143, 40);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(21, 14);
            this.label9.TabIndex = 16;
            this.label9.Text = "mm";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("宋体", 8F);
            this.label10.ForeColor = System.Drawing.Color.Black;
            this.label10.Location = new System.Drawing.Point(228, 40);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(21, 14);
            this.label10.TabIndex = 17;
            this.label10.Text = "mm";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("宋体", 8F);
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Location = new System.Drawing.Point(310, 41);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(21, 14);
            this.label11.TabIndex = 18;
            this.label11.Text = "mm";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("宋体", 8F);
            this.label12.ForeColor = System.Drawing.Color.Black;
            this.label12.Location = new System.Drawing.Point(310, 61);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(21, 14);
            this.label12.TabIndex = 21;
            this.label12.Text = "mm";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("宋体", 8F);
            this.label13.ForeColor = System.Drawing.Color.Black;
            this.label13.Location = new System.Drawing.Point(228, 61);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(21, 14);
            this.label13.TabIndex = 20;
            this.label13.Text = "°";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Font = new System.Drawing.Font("宋体", 8F);
            this.label14.ForeColor = System.Drawing.Color.Black;
            this.label14.Location = new System.Drawing.Point(143, 61);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(21, 14);
            this.label14.TabIndex = 19;
            this.label14.Text = "°";
            // 
            // UControl_ParaInfo
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.label12);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.plMeasureFlow);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.lblM);
            this.Controls.Add(this.lblT);
            this.Controls.Add(this.lblR);
            this.Controls.Add(this.lblZ);
            this.Controls.Add(this.lblY);
            this.Controls.Add(this.lblShowState);
            this.Controls.Add(this.lblShowEndTime);
            this.Controls.Add(this.lblShowStartTime);
            this.Controls.Add(this.lblX);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.lblState);
            this.Controls.Add(this.lblEndTime);
            this.Controls.Add(this.lblStartTime);
            this.Controls.Add(this.lblLocation);
            this.Font = new System.Drawing.Font("宋体", 8F);
            this.ForeColor = System.Drawing.Color.Black;
            this.Name = "UControl_ParaInfo";
            this.Size = new System.Drawing.Size(345, 504);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).EndInit();
            this.plMeasureFlow.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label lblLocation;
        private System.Windows.Forms.Label lblStartTime;
        private System.Windows.Forms.Label lblEndTime;
        private System.Windows.Forms.Label lblState;
        private System.Windows.Forms.Label lblCutHoleName;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label lblX;
        private System.Windows.Forms.Label lblShowStartTime;
        private System.Windows.Forms.Label lblShowEndTime;
        private System.Windows.Forms.Label lblY;
        private System.Windows.Forms.Label lblZ;
        private System.Windows.Forms.Label lblM;
        private System.Windows.Forms.Label lblT;
        private System.Windows.Forms.Label lblR;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Panel plMeasureFlow;
        private System.Windows.Forms.ListView lvMeasureFlow;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.ProgressBar pbMeasure;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.PictureBox pbClose;
        private System.Windows.Forms.Panel plTimeLine;
        public System.Windows.Forms.Label lblShowState;
        public System.Windows.Forms.Label lblCompletedAmount;
        public System.Windows.Forms.CheckBox CkIsSwitch;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
    }
}
